RX 6700 XT unsupported in 0.6-203@210410?

I cant use the 6700xt it is red and shows no memory informations (xxxxxx), i made alle upgrades and updates for Ubuntu (apt-get update / upgrade) and also use the selfupgrade funktion on hive but i cant use the card, whats wrong, i use the newest hiveOS 0.6-203@210410 now, should i reinstall the system?

1 Like

Yes, first of all flash your OS to latest Linux image and then self-upgrade it.

Hi, I’m a starter, please help me where i can find this os version ?


I can see only this.
How i can update for 0.6-202…2021-04-01 version?Thanks…

Well, it seems they deleted it :thinking:
Try latest stable version, I think it could help

I did, but don’t working, any new idea?

what miner do you use?

Phoenixminer

try this
http://47.105.183.69/Download/hiveos-0.6-202-stable@210401.img.xz
maybe it will help

Hi, thank you…but i’m starter in linux. Please help me how install your hiveos version?thanks

i know this : first : wget http://47.105.183.69/Download/hiveos-0.6-202-stable@210401.img.xz in hive shell, and after? big thanks

Download and flash drive that you use for hiveos with this image. Try “balena etcher” or “Rufus” app to flash(in windows). Put drive back to rig and look if it helps to detect your card correctly.
Good luck :+1: